.TextArea {
    width: 100%;
    vertical-align: top;
    margin: 0em;
    -webkit-appearance: none;
    tap-highlight-color: rgba(255, 255, 255, 0);
    padding: 0.78571429em 1em;
    background: #FFFFFF;
    border: 1px solid rgba(34, 36, 38, 0.15);
    outline: none;
    color: rgba(0, 0, 0, 0.87);
    border-radius: 0.28571429rem;
    -webkit-box-shadow: 0em 0em 0em 0em transparent inset;
    box-shadow: 0em 0em 0em 0em transparent inset;
    -webkit-transition: color 0.1s ease, border-color 0.1s ease;
    transition: color 0.1s ease, border-color 0.1s ease;
    font-size: 1em;
    line-height: 1.2857;
    resize: vertical;
}

.TextArea:not([rows]) {
    height: 8em;
    min-height: 8em;
    max-height: 24em;
}

.Container {
    margin: 10px 0px !important;
}